[
    {
        "Name": "BP_WorldBossSpawner_HammerheadSlug",
        "Asset": "/Game/BP/Systems/WorldBoss/BP_WorldBossSpawner_HammerheadSlug.BP_WorldBossSpawner_HammerheadSlug_C",
        "Category": "WorldBoss"
    }
]